Package Details: otf-inconsolata-lgc 1.12-3

Git Clone URL: https://aur.archlinux.org/otf-inconsolata-lgc.git (read-only, click to copy)
Package Base: otf-inconsolata-lgc
Description: Monospace font for pretty code listings and for the terminal, with Cyrillic and Greek support.
Upstream URL: http://github.com/MihailJP/Inconsolata-LGC
Licenses: custom:OFL
Submitter: bohoomil
Maintainer: bohoomil
Last Packager: bohoomil
Votes: 5
Popularity: 0.000000
First Submitted: 2014-07-25 23:37
Last Updated: 2015-07-29 06:51

Latest Comments

ivladak commented on 2017-02-24 22:49

Hi
bohoomil.com is down.

Any chance I could get the package?

dmitriy commented on 2015-03-01 21:30

Thank you. Done things listed here:
https://www.archlinux.org/news/gnupg-21-and-the-pacman-keyring/
After that, signed your key no problem :)

bohoomil commented on 2015-02-13 05:18

You should also append the following line to your $HOME/.gnupg/gpg.conf:

keyring /etc/pacman.d/gnupg/pubring.gpg

bohoomil commented on 2015-02-12 00:08

Did you import my key to your pacman keyring?

sudo pacman-key -r A9244FB5E93F11F0E975337FAE6866C7962DDE58
sudo pacman-key --lsign-key A9244FB5E93F11F0E975337FAE6866C7962DDE58

dmitriy commented on 2015-02-11 19:00

@bohoomil Still the same, I'm afraid

bohoomil commented on 2015-01-19 01:31

Please, try building the updated package again.

dmitriy commented on 2015-01-18 18:23

After the last update (1.12-2):

==> Verifying source file signatures with gpg...
inconsolata-lgc.tar.bz2 ... FAILED (unknown public key AE6866C7962DDE58)
==> ERROR: One or more PGP signatures could not be verified!
==> ERROR: Makepkg was unable to build otf-inconsolata-lgc.